{
	Init[ (s)
	{
		SetName(498);
		SetExpWorth(520);
		SetLevel(12);
		SetSkin(3);
		SetAttachedWeapon(225);
		SetAggressive(true);
		SetAttack(14);
		SetDefense(6);
		SetSpellcast(0);
		SetMagicResistance(11);
		SetDamageMin(1);
		SetDamageMax(36);
		SetArmorValue(4);
		SetMaxHealth(38);
		SetWimpy(5);
		SetChaseRadius(18000);

		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(38);

		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);
		SetAttackRange(12000);
		SetLoot(300, "Loot_TheifBow_Restorative", 1, 8 );

		SetMob(4);
		SetProjectile( 175 );
	} ]
}
